mysql 5.7.28 service container fails to start

mysql was recently updated to 5.7.28 and has a known issue with CircleCI. If your jobs are pulling this version downgrade to using 5.7.27 specifically in your config. if you're using a minor version you should update to include the patch. mysql:5.7 would need to be updated to mysql:5.7.27 as well to prevent pulling the most recent patch version

Was this article helpful?
2 out of 2 found this helpful

Comments

0 comments

Please sign in to leave a comment.